*{
	margin:0px;
}
html{
	margin:0px;
}
body{
	margin:0px;
	padding:0px;
}
#container{
	margin:15px;
	width:1005px;
	background-color:#FFFFFF;
	border:10px solid #333333;
}
#header{
	margin:0px;
}

#title{
	margin:0px;
	height:11px;
}
#wrapper{
	margin:0px;
	clear:both;
	float:left;
}
#left{
	margin:0px;
	float:left;
}
#center{
	margin:0px;
	float:left;
}
#right{
	margin:0px;
}
#footer{
	margin:0px;
	clear:both;
}